package com.chinaweal.aiccs.aiccs.auditing.entity.dto;

import com.chinaweal.aiccs.aiccs.abnormal.entity.TSHandInMat;
import com.chinaweal.aiccs.aiccs.auction.entity.TSAuctionBuyer;
import com.chinaweal.aiccs.aiccs.auction.entity.TSTarget;

import java.util.List;

/**
 * Created with IntelliJ IDEA.
 * User: lenovo
 * Date: 15-1-20
 * Time: 下午9:22
 * To change this template use File | Settings | File Templates.
 */
public class Form {

    private List<TSHandInMat> tsHandInMatModels;

    public List<TSHandInMat> getTsHandInMatModels() {
        return tsHandInMatModels;
    }

    public void setTsHandInMatModels(List<TSHandInMat> tsHandInMatModels) {
        this.tsHandInMatModels = tsHandInMatModels;
    }

    private List<TSTarget> tsTargetModelList;

    public List<TSTarget> getTsTargetModelList() {
        return tsTargetModelList;
    }

    public void setTsTargetModelList(List<TSTarget> tsTargetModelList) {
        this.tsTargetModelList = tsTargetModelList;
    }


    private List<TSAuctionBuyer> auctionBuyerModelList;

    public List<TSAuctionBuyer> getAuctionBuyerModelList() {
        return auctionBuyerModelList;
    }

    public void setAuctionBuyerModelList(List<TSAuctionBuyer> auctionBuyerModelList) {
        this.auctionBuyerModelList = auctionBuyerModelList;
    }

}